BODY {background:#FFFFFF; margin:0px 0px 0px 0px; font-family:Arial;}
TABLE {margin:0; padding:0; border:0;}
DIV {margin:0; padding:0;}
IMG {margin:0;padding:0;border:0;}

/* header */
#tableHeader              {position:absolute; left:0px; top:0px; z-index:1; width:100%;}
#tableHeader TR#header    {height:118px;}
#tableHeader IMG          {margin:0;}
#tableHeader TD#left      {height:118px; padding:0; vertical-align:top;}
#tableHeader TD#right     {height:118px; padding:0; vertical-align:middle; text-align:right;}
#tableHeader TD#right IMG {margin-right:60px;}  /* iowa logo */
#tableHeader TR#bar       {height:3px;}
#tableHeader TD#bar       {height:3px; background:#CDCECD; border-bottom: solid 1px #F1F1F2; font-size:1px; color:#CDCECD;}

/* main content */
#tableMain {margin-bottom:10px; position:absolute; left:0px; top:143px; z-index:1; width:100%;}  /* width:100% critical */
#tableMain .left   {width:230px; padding: 0px 50px 0px 40px; text-align:left; vertical-align:top;}
#tableMain .right  {width:435px; text-align:left; padding: 0px 50px 0px 0px; vertical-align:top;}
#tableMain TD.ltext {width:350px; padding: 0px 40px 0px 70px;}  /* stacks on .left */
#tableMain TD.rtext {width:280px; padding: 0px 30px 0px 0px;}  /* stacks on .right */
#tableMain .fullname   {color:#727376; font-size:11px; letter-spacing: 0px; line-height:120%; font-weight:bold;}
#tableMain .title      {color:#727376; font-size:11px; letter-spacing: 0px; line-height:120%; font-weight:bold;}
#tableMain DIV#textContent {display:none;}  /* text that is displayed after clicking 'more' link */
#tableMain A#more {text-decoration:underline;}
#tableMain DIV#textContent B,STRONG {color:#555555;}
#tableMain DIV#textContentTeaser B,STRONG {color:#555555;}

P {margin: 0px 0px 9px 0px; color:#8E9093; font-size:11px; letter-spacing: 0px; line-height:120%; font-weight:bold;}
h2 {font-size:11px; color:#AAAAAA; margin: 0px 10px 10px 0px; font-weight:normal;}

#copyright {text-align:left; padding: 50px 0px 0px 26px; color:#808284; font-size:11px; letter-spacing: 0px; line-height:120%; font-weight:bold;}

/* page 2 (about) */
#tablePage2 {margin-bottom:10px; position:absolute; left:0px; top:143px; z-index:1; width:100%;}  /* width:100% critical */
#tablePage2 .left {padding:0px 40px 0px 40px; font-size:11px; width:38%; line-height:140%;}
#tablePage2 .right {padding:0px 30px 0px 0px; font-size:11px; line-height:140%;}

/* advances search */
.tableSearch {width:700px; margin:0px 0px 10px 40px;}
.tableSearch .heading {font-size:12px; padding:0px 0px 20px 0px; line-height:140%;}
.tableSearch .field {font-size:12px; padding:5px 20px 5px 0px; white-space:nowrap;}
.tableSearch .value {padding:5px 20px 5px 0px; font-size:14px;}
.tableSearch .value A {font-size:14px;}
.tableSearch .value INPUT {width:200px; border:solid 1px #AAAAAA;}
.tableSearch .value SELECT {width:200px; border:solid 1px #AAAAAA;}
.tableSearch .button {text-align:right; padding:20px 24px 0px 0px;}
.tableSearch .button INPUT {}

/* list */
#tableList {width:700px; margin:0px 0px 10px 40px;}
#tableList TD {font-size:11px; padding:3px 30px 3px 10px;}
#tableList TD.heading A {font-size:12px;}
#tableList .d {background:#EEEEEE;}
#tableList .title {width:140px;}
#tableList .ws {white-space:nowrap;}
#tableList .date {color:#777777;}

/* search results */
#tableResults {width:700px; margin:0px 0px 10px 40px;}
#tableResults .heading {padding: 0px 0px 20px 0px; text-align:left; vertical-align:top; font-size:15px; font-weight:normal;}
#tableResults .heading A {font-size:15px;}
#tableResults .result  {padding: 0px 0px 10px 0px; text-align:left; vertical-align:top; font-size:14px; font-weight:normal;}
#tableResults .result .name {margin:0px 0px 5px 0px; font-size:17px;}
#tableResults .result .name A {font-size:17px; text-decoration:underline; color:blue;}
#tableResults .result .title {margin:0px 0px 5px 0px; font-style:italic;}
#tableResults .result .url   {margin:0px 0px 5px 0px; color:green; font-size:12px;}
#tableResults .result .url A {font-size:12px; text-decoration:underline; color:#7878FF;}
#tableResults .result .statement {margin:0px 0px 10px 0px; padding:5px 0px 0px 0px; font-size:11px;}

.h {background:yellow;}  /* search string match highlight */
.hb {font-weight:bold;}  /* search highlighting alternative */

/* below are old declarations -- obviously, they are affecting what is going on... sort soon */

/* options area */

#tableMain #options {vertical-align:top; text-align:right;}

.tableAnnouncement          {margin: 5px 0px 0px 0px;}
.tableAnnouncement TD.ann   {text-align:left; padding: 0px 0px 0px 0px; width:180px;}
.tableAnnouncement TD.button {text-align:center; padding: 0px 0px 0px 0px;}
.tableAnnouncement TD.button INPUT {font-size:12px;}

#tableOptions     {margin: 119px 0px 0px 0px;}  /* sets vertical location of options */
.tdOptions        {padding:0px 0px 8px 0px; text-align:right;}
.divOptionsOuter  {margin: 0px 0px 0px 0px; background:#D0E5B8; width:180px;}
.divOptionsInner  {padding: 2px 8px 2px 8px; text-align:left; color:#8E9093; font-size:11px; font-weight:bold; letter-spacing: 0px; white-space:nowrap;}
.formQuickSearch  {margin:0; text-align:right;}

DIV.divOptionsNorm  {margin: 8px 0px 0px 0px; width:180px; text-align:center; padding: 3px 8px 3px 8px; background:#D0E5B8; color:#8E9093; font-size:11px; font-weight:bold; letter-spacing: 0px; white-space:nowrap;}

DIV.divOptionsNorm A {position:relative; z-index:5; color:#8E9093; text-decoration:none;}
DIV.divOptionsNorm A:link {color:#8E9093; text-decoration:none;}
DIV.divOptionsNorm A:hover {color:#AAADB2; text-decoration:none;}
DIV.divOptionsNorm A:active {color:#8E9093; text-decoration:none;}
DIV.divOptionsNorm A:visited {color:#8E9093; text-decoration:none;}
DIV.divOptionsNorm A:visited:hover {color:#AAADB2; text-decoration:none;}

DIV.divOptionsNorm A.mo {position:relative; z-index:5; color:#AAADB2; text-decoration:none;}
DIV.divOptionsNorm A:link.mo {color:#AAADB2; text-decoration:none;}
DIV.divOptionsNorm A:hover.mo {color:#AAADB2; text-decoration:none;}
DIV.divOptionsNorm A:active.mo {color:#AAADB2; text-decoration:none;}
DIV.divOptionsNorm A:visited.mo {color:#AAADB2; text-decoration:none;}
DIV.divOptionsNorm A:visited:hover.mo {color:#AAADB2; text-decoration:none;}

/* links  */
A {text-decoration:none;color:#5378B0; font-size:11px; letter-spacing: 0px; line-height:120%; font-weight:normal;}
A:link {text-decoration:none;}
A:hover {text-decoration:underline;}
A:active {text-decoration:none;}
A:visited {text-decoration:none;}
A:visited:hover {text-decoration:underline;}

A.linkStreamVideo {text-decoration:none;}
A:link.linkStreamVideo {color:#8A7373; text-decoration:none;}
A:hover.linkStreamVideo {color:#8A7373; text-decoration:underline;}
A:active.linkStreamVideo {color:#8A7373; text-decoration:none;}
A:visited.linkStreamVideo {color:#8A7373; text-decoration:none;}
A:visited:hover.linkStreamVideo {color:#8A7373; text-decoration:underline;}

/* inputs */
.inputText {font-weight:normal; color:#777777; font-size:12px; background:#EEEEEE; width:156px; margin: 0px 2px 0px 0px;}
.advInputText {font-weight:normal; color:#333333; font-size:12px; background:#FFFFFF; width:156px; margin: 0px 2px 0px 0px;}
.advInputSelect {font-weight:normal; color:#333333; font-size:12px; background:#FFFFFF; width:158px; margin: 0px 2px 0px 0px;}
.advInputButton {width:100px; margin: 0px 8px 0px 0px; background:#EEEEEE; border-top: solid 1px #AAAAAA; border-right: solid 1px #AAAAAA; border-bottom: solid 1px #CCCCCC; border-left: solid 1px #CCCCCC;}

/* search */
#tdSearchContent {width:600px; text-align:left; padding: 0px 20px 0px 40px;}
.sr {background:#F7F539;}

#tableAdvancedSearch {margin: 10px 0px 0px 0px; width:500px;}
.tdAdvSrField {white-space:nowrap; padding: 0px 20px 10px 0px;}
.tdAdvSrValue {white-space:nowrap; padding: 0px 18px 10px 0px;}
#tdAdvSrError {padding: 0px 0px 0px 0px; height: 22px; color:red; vertical-align:top;}

#divSearchResultBar {border-bottom: solid 2px #D9E9C5; margin: 0px 0px 12px 0px; padding: 2px 0px 3px 0px; font-size:14px; color:#666666; font-weight:normal; letter-spacing:1px;}

A.searchResultLink {text-decoration:none;color:blue; font-size:16px; font-weight:normal;}
A:link.searchResultLink {text-decoration:none;}
A:hover.searchResultLink {text-decoration:none;}
A:active.searchResultLink {text-decoration:none;}
A:visited.searchResultLink {text-decoration:none;}
A:visited:hover.searchResultLink {text-decoration:none;}

#divInlineResults   {display:inline; padding:0; margin: 0px 0px 0px 20px;}
A.linkInlineResults {text-decoration:none; font-size:9px; font-weight:normal;}
A:link.linkInlineResults {text-decoration:none;}
A:hover.linkInlineResults {text-decoration:underline;}
A:active.linkInlineResults {text-decoration:none;}
A:visited.linkInlineResults {text-decoration:none;}
A:visited:hover.linkInlineResults {text-decoration:underline;}

/* archive */
A.archiveLink {text-decoration:none; color:blue; font-weight:normal;}
A:link.archiveLink {text-decoration:none;}
A:hover.archiveLink {text-decoration:none;}
A:active.archiveLink {text-decoration:none;}
A:visited.archiveLink {text-decoration:none;}
A:visited:hover.archiveLink {text-decoration:none;}

.tdArchiveField2 {background:#F1F1F1; white-space:nowrap; padding: 4px 10px 4px 10px; vertical-align:top;}
.tdArchiveValue2 {background:#F1F1F1; padding: 4px 10px 4px 10px; vertical-align:top;}
.tdArchiveField1 {white-space:nowrap; padding: 4px 10px 4px 10px; vertical-align:top;}
.tdArchiveValue1 {padding: 4px 10px 4px 10px; vertical-align:top;}

/* play media */
#tableAudio         {margin-top:20px; width:350px;}
.tdAudioTabSelected {background:#D9E9C4; padding: 3px 6px 2px 6px; text-align:center; font-size:9px; white-space:nowrap;}
.tdAudioTab         {background:#DDDDDD; padding: 3px 6px 2px 6px; text-align:center; border-left:solid 1px #FFFFFF; white-space:nowrap;}
#tdAudioTabBuffer   {width:170px;}
.tdAudioText        {background:#EEEEEE; border-top:solid 1px #D9E9C4; color:#8E9093; font-size:11px; letter-spacing: 0px; line-height:120%; font-weight:bold; padding: 10px 6px 0px 6px;}
.tdAudioObject      {width:280px; background:#EEEEEE; padding:0px 0px 0px 0px;}
.objectAudio        {margin:0px 0px 0px 3px;}
*html .objectAudio  {margin-left:7px;}  /* IE Only */
.divAudioError      {color:#9C7777; margin: 4px 6px 10px 6px; font-size:11px; letter-spacing: 0px; line-height:120%; font-weight:bold;}

.videoType     {color: #333333; font-size:12px; font-weight:bold; letter-spacing: 0px;}
.videoTypeSub  {padding-top:5px; color: #333333; font-size:12px; font-weight:normal; letter-spacing: 0px;}

A.videoLink    {font-size:9px;white-space:nowrap;color:#8E9093;text-decoration:none;}
A:link.videoLink {text-decoration:none;}
A:hover.videoLink {text-decoration:none;}
A:active.videoLink {text-decoration:none;}
A:visited.videoLink {text-decoration:none;}
A:visited:hover.videoLink {text-decoration:none;}

/* embedded video */
#tdPlayGlobal             {width:422px;}
#tdPlayOuter              {width:10px;}
.tablePlayLeftRight       {width:10px; height:316px;}
.tdPlayLeftRight-left     {width:10px;}
.tdPlayLeftRight-leftmid  {width:10px; height:298px; font-size:1px; overflow:hidden; background-image:url('../images/playTable/left-middle.jpg'); background-repeat:repeat-y;}
.tdPlayLeftRight-right    {width:11px;}
.tdPlayLeftRight-rightmid {width:11px; height:298px; font-size:1px; overflow:hidden; background-image:url('../images/playTable/right-middle.jpg'); background-repeat:repeat-y;}
#tdPlay                   {width:400px; background:#000000;}

/* lists */
UL {padding: 0px 0px 0px 20px; font-size:14px; font-family:Arial; color:#888888; font-weight:bold;}
LI {padding: 0px 0px 8px 0px;}

